<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="match_parent"
	android:layout_height="wrap_content"
	>

	<include
		android:id="@+id/menu"
		layout="@layout/menu"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		/>

	<TextView
		android:id="@+id/dispWave"
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		android:layout_toRightOf="@+id/menu"
		android:layout_toLeftOf="@id/reset"
		android:gravity="center"
		android:paddingEnd="6dp"
		android:singleLine="true"
		android:ellipsize="middle"
		/>

	<hh.ui.FlatButton
		android:id="@+id/reset"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_toLeftOf="@id/mute"
		android:layout_centerVertical="true"
		android:paddingEnd="5dip"
		android:textSize="11sp"
		android:text="reset"
		/>

	<hh.ui.FlatButton
		android:id="@+id/mute"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_alignParentEnd="true"
		android:layout_centerVertical="true"
		android:paddingEnd="5dip"
		android:textSize="11sp"
		android:text="mute"
		/>

	<TextView
		android:id="@+id/tag"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_alignParentLeft="true"
		android:layout_below="@+id/menu"
		android:singleLine="true"
		android:text="@string/app_name"
		/>

</RelativeLayout>